          &dhemail;

&dhfirstname; &dhsurname;
2008
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

scan font files or directories

          &dhpackage;

          -Vh

            -f format
            --format format

          --version
          --help
          file

## DESCRIPTION

`&dhpackage;` scans file(s) recursively and prints out font pattern for each face found.

## OPTIONS

This program follows the usual &gnu; command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

`-f` `--format` `format`

  Format output according to the format specifier format.

`-V` `--version`

  Show version of the program and exit.

`-h` `--help`

  Show summary of options.

`file`

  Scan file recursively for font faces.

## RETURN CODES

`fc-scan` returns error code 0 if at least one font was found or 1 otherwise.

## SEE ALSO

`fc-query`(1) `FcFileScan`(3) `FcDirScan`(3) `FcPatternFormat`(3) `fc-cat`(1) `fc-cache`(1) `fc-list`(1) `fc-match`(1) `fc-pattern`(1)

The fontconfig user's guide, in HTML format: `/usr/share/doc/fontconfig/fontconfig-user.html`.

## AUTHOR

This manual page was updated by &dhusername; &dhemail;.